[Bug 90812] Re: perl backend can't use dynamically loaded modules (DBI, POSIX...)

Mathias Gug mathiaz at ubuntu.com
Mon Jul 14 19:25:35 BST 2008


** Also affects: openldap (Ubuntu)
   Importance: Undecided
       Status: New

** Changed in: openldap (Ubuntu)
   Importance: Undecided => Medium
       Status: New => Triaged

-- 
perl backend can't use dynamically loaded modules (DBI, POSIX...)
https://bugs.launchpad.net/bugs/90812
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap2.3 in ubuntu.



More information about the Ubuntu-server-bugs mailing list